

.modal_overlay { display: none; z-index: 9998; position: fixed; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.7); cursor: pointer; }
#modal { display: none; width: 94%; max-width: 800px !important; height: 80%; margin: auto; left: 0; top: 0; bottom: 0; right: 0; position: fixed; z-index: 9999; }
#modal .close { position: absolute; z-index: 1; right: 50px; top: 40px; cursor: pointer; }
#modal iframe { border-radius: 10px; position: relative; z-index: 0; width: 100%; height: 100%; left: 0; top: 0; border: none; }

#modal2 { display: none; width: 92%; max-width: 640px; height: 600px; margin: auto; left: 0; top: 0; bottom: 0; right: 0; position: fixed; z-index: 9999; }
#modal2 .close { position: absolute; z-index: 1; right: 50px; top: 40px; cursor: pointer; }

@media only screen and (max-width: 768px) {
	
	#modal .close { width: 30px; height: auto; right: 30px; top: 30px;}
	#modal2 .close { width: 30px; height: auto; right: 30px; top: 30px;}
	#modal2 { height: 70%; }
	
}